<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:paddingLeft="15dp"
        android:background="@drawable/pay_bg_radius_top_white_10"
        android:paddingRight="15dp">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="60dp">
            <TextView
                android:id="@+id/text_title"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:text="倾诉服务"
                android:gravity="center|left"
                android:textStyle="bold"
                android:textColor="@color/platform_color_242424"
                android:textSize="17sp"
                android:layout_weight="1"/>
            <TextView
                android:id="@+id/text_oldmoney"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                tools:text="129.00"
                android:textColor="@color/platform_color_242424"
                android:textStyle="bold"
                android:textSize="16sp"
                android:gravity="center_vertical"/>
        </LinearLayout>
        <View
            android:layout_width="match_parent"
            android:layout_height="0.5dp"
            android:background="@color/platform_color_E0E0E0"/>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="60dp">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:text="优惠"
                android:textSize="15sp"
                android:textColor="@color/platform_color_242424"
                android:gravity="center|left"
                android:layout_weight="1"/>
            <TextView
                android:id="@+id/text_youhui"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                tools:text="50"
                android:textSize="15sp"
                android:textColor="@color/platform_color_666666"
                android:drawablePadding="5dp"
                android:gravity="center_vertical"/>
        </LinearLayout>
        <View
            android:layout_width="match_parent"
            android:layout_height="0.5dp"
            android:background="@color/platform_color_E0E0E0"/>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="60dp">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:text="使用余额"
                android:textSize="15sp"
                android:textColor="@color/platform_color_242424"
                android:gravity="center|left"
                android:layout_weight="1"/>
            <TextView
                android:id="@+id/text_yu_e"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                tools:text="-9.00"
                android:textSize="15sp"
                android:textColor="@color/platform_color_666666"
                android:gravity="center_vertical"/>
        </LinearLayout>
        <View
            android:layout_width="match_parent"
            android:layout_height="0.5dp"
            android:background="@color/platform_color_E0E0E0"/>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="60dp">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:text="还需支付"
                android:textSize="15sp"
                android:textColor="@color/platform_color_242424"
                android:gravity="center|left"
                android:layout_weight="1"/>
            <TextView
                android:id="@+id/text_money"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                tools:text="129.00"
                android:textSize="20dp"
                android:textColor="@color/platform_color_FF5A4C"
                android:gravity="center_vertical"/>
        </LinearLayout>
    </LinearLayout>

    <TextView
        android:id="@+id/text_paytip"
        android:layout_width="match_parent"
        android:layout_height="30dp"
        android:text="选择支付方式"
        android:textSize="12dp"
        android:paddingLeft="15dp"
        android:gravity="center_vertical"
        android:textColor="@color/platform_color_999999"
        android:background="@color/platform_color_F7F7F7"/>

    <LinearLayout
        android:id="@+id/lin_pay"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:paddingLeft="15dp"
        android:paddingRight="15dp"
        android:orientation="vertical">

        <LinearLayout
            android:id="@+id/ll_wechat"
            android:layout_width="match_parent"
            android:layout_height="55dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/pay_wechat_for_pay" />

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:layout_weight="1"
                android:text="微信支付"
                android:textColor="@color/platform_color_242424"
                android:textSize="15sp" />

            <ImageView
                android:id="@+id/iv_wechat"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/pay_img_select" />
        </LinearLayout>

        <ImageView
            android:layout_width="match_parent"
            android:layout_height="@dimen/divide_line_stroke_width"
            android:background="#EDEDED" />

        <LinearLayout
            android:id="@+id/ll_alipay"
            android:layout_width="match_parent"
            android:layout_height="55dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/pay_zhifubao_for_pay" />

            <TextView

                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:layout_weight="1"
                android:text="支付宝支付"
                android:textColor="@color/platform_color_242424"
                android:textSize="15sp" />

            <ImageView
                android:id="@+id/iv_alipay"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/pay_img_no_select" />

        </LinearLayout>

    </LinearLayout>
    
    <TextView
        android:id="@+id/text_pay"
        android:layout_width="match_parent"
        android:layout_height="55dp"
        android:text="确认付款"
        android:gravity="center"
        android:textColor="@color/white"
        android:textSize="17dp"
        android:background="#FF3D9EFF"/>

</LinearLayout>